eclipse安装subclipse报错:Failed to load JavaHL Library

原先我装的是32位的eclipse,安装subclipse插件以后,是可以正常使用的。然后换成了64位的eclipse,再次安装上subclipse就出现问题了,每次打开SVN的时候,都会弹出一个窗口,显示Failed to load JavaHL Library。以下图片,来自网络:

Subversion Native Library Not Available

图1:Subversion Native Library Not Available

修改前

图2:修改前

修改后

图3:修改后

如上图所示,配置中选择SVNkit Pure Java就OK了。

本文标题:eclipse安装subclipse报错:Failed to load JavaHL Library

本文链接:http://yedward.net/?id=309

本文版权归作者所有,欢迎转载,转载请以文字链接的形式注明文章出处。

相关文章